orte/mca/ras/xgrid/src/ras_xgrid.h File Reference.TH "orte/mca/ras/xgrid/src/ras_xgrid.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/ras/xgrid/src/ras_xgrid.h \- Resource Allocation (xgrid). 
.SH SYNOPSIS
.br
.PP
\fC#include 'mca/ras/ras.h'\fP
.br
\fC#include 'mca/ras/base/base.h'\fP
.br

.SS "Variables"

.in +1c
.ti -1c
.RI "OMPI_COMP_EXPORT \fBorte_ras_base_component_1_0_0_t\fP \fBmca_ras_xgrid_component\fP"
.br
.ti -1c
.RI "OMPI_COMP_EXPORT \fBorte_ras_base_module_t\fP \fBorte_ras_xgrid_module\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Resource Allocation (xgrid). 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
